Classes | Namespaces | Typedefs
types.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`

Go to the source code of this file.

## Classes
struct | PatchCoord
| Coordinates set on a patch table. More...
struct | PatchArray
struct | PatchParam

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Osd

## Typedefs
typedef std::vector< PatchArray > | PatchArrayVector
typedef std::vector< PatchParam > | PatchParamVector